From 69e597176bade9c1a5612d70b8a429f38c3c91e2 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 7 Apr 2021 23:19:22 -0500
Subject: [PATCH 18/32] doc review: Fix use of cursor sensitivity terminology

dd13ad9d39a1ba41cf329b6fe408b49be57c7b88
---
 doc/src/sgml/ref/declare.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/declare.sgml b/doc/src/sgml/ref/declare.sgml
index 8a2b8cc892..aa3d1d1fa1 100644
--- a/doc/src/sgml/ref/declare.sgml
+++ b/doc/src/sgml/ref/declare.sgml
@@ -335,7 +335,7 @@ DECLARE liahona CURSOR FOR SELECT * FROM films;
   <para>
    According to the SQL standard, changes made to insensitive cursors by
    <literal>UPDATE ... WHERE CURRENT OF</literal> and <literal>DELETE
-   ... WHERE CURRENT OF</literal> statements are visibible in that same
+   ... WHERE CURRENT OF</literal> statements are visible in that same
    cursor.  <productname>PostgreSQL</productname> treats these statements like
    all other data changing statements in that they are not visible in
    insensitive cursors.
-- 
2.17.0

